.spec.inverted .top-nav-menu-wrapper{
    filter: invert(1);
}
body.spec.inverted{
    background: black;
}
.spec.inverted .b-header{
    filter: invert(1);
}


.spec.inverted #top_2 .topmenu > li{
    border-color: white;
}
.spec.inverted #top_2 .topmenu > li > a{
    color: white;
}

.spec.inverted #top{
    background: black;
}
.spec.inverted #search{
    filter: invert(1);
    border-color: black;
}
.spec.inverted #search .button{
    background: black;
}
.spec.inverted .extended-search-wrapper{
    filter: invert(1);
}
.spec.inverted .mainblock .mainleft{
    filter: invert(1);
}
.spec.inverted .resize{
    background: black;
}


.spec.inverted .rightblock .rightmenu > li{
    background: black;
}
.spec.inverted .openp > ul > li{
    background: black;
}
.spec.inverted .mainblock .mainright > .rightblock{
    filter: invert(1);
}
.spec.inverted .discussion-process{
    filter: invert(1);
}
.spec.inverted .discussion-process .title{
    color: black;
}
.spec.inverted .discussion-process .process-id{
    color: black;
}
.spec.inverted .spec-footer{
    filter: invert(1);
    background: white;
}
.spec.inverted #top_2 .topmenu > li > ul > li{
    background: white;
}
.spec.inverted .spec-footer .info-design{
    border-top: 1px solid black;
}
.spec.inverted .breadcrumb > li,
.spec.inverted .breadcrumb > li > a{
    color: white;
}
.spec.inverted .breadcrumb > li + li:before{
    color: white;
}
.spec.inverted .view-npa > small,
.spec.inverted .report-view > small{
    color: black;
}
.spec.inverted .blog-item .blog-info{
    border-color: black;
}
.spec.inverted .blog-item .blog-info li{
    border-color: black;
}
.spec.inverted .mainleft h4 span{
    color: white !important;
}
.spec.inverted .blog-item h4.media-heading span a{
    color: white;
}
.spec.inverted i.like,
.spec.inverted i.dislike{
    color: white !important;
}
.spec.inverted .blog-item .media{
    border-color: white;
}
.spec.inverted .blog-item .comments{
    filter: invert(1);
}
.spec.inverted .media,
.spec.inverted .media-body{
    color: white;
}
.spec.inverted .mainleft .maincontent.rightcontent h4{
    color: black !important;
}
.spec.inverted .mainleft h4{
    color: white !important;
}
.spec.inverted .maincontent.rightcontent .subscriber{
    background-color: black !important;
}
.spec.inverted .info{
    color: black;
}
.spec.inverted .cd-accordion-menu > li label{
    background-color: black;
}
.spec.inverted{
    background-color: black;
}
.spec.inverted hr{
    border-color: black;
}
.spec.inverted .conceptFiles > li > a,
.spec.inverted .conceptFiles > li > label{
    color: black;
}




.spec.inverted .header{
    background: black;
}
.spec.inverted #budget-mega-menu{
    filter: invert(1);
}
.spec.inverted .rightblock.rightlistblock{
    filter: invert(1);
}
.spec.inverted .extended-search-link-container{
    filter: invert(1);
}
.spec.inverted .extended-search-box{
    border-color: black;
    margin-top: 10px;
    filter: invert(1);
}
.spec.inverted #adv_search p{
    color: black;
}
.spec.inverted #adv_search select{
    color: black;
    border-color: black;
}
.spec.inverted #adv_search .select2-container--default .select2-selection--single{
    border-color: black;
}
.spec.inverted #adv_search .select2-container--default .select2-selection--single .select2-selection__rendered{
    color: black;
}
.spec.inverted #adv_search .select2-container--default .select2-selection--single .select2-selection__arrow b{
    border-color: black transparent;
}
.spec.inverted #adv_search .input-group .input-group-addon{
    background: black;
    color: white;
    border-color: black;
}
.spec.inverted #adv_search input.form-control,
.spec.inverted #adv_search textarea.form-control{
    border-color: black !important;
    color: black;
}
.spec.inverted #adv_search .btn{
    background: black !important;
    color: white !important;
}
.spec.inverted .search_field{
    border: 1px solid black;
}
.spec.inverted .main{
    filter: invert(1);
}
.spec.inverted .list-group-item > a > h3{
    background-color: black;
}
.spec.inverted .input-group .input-group-addon{
    background-color: black;
    color: white;
}
.spec.inverted .filters-wrapper .input-group input{
    color: black;
}
.spec.inverted select.form-control{
    color: black;
    border-color: black;
}
.spec.inverted .filters-wrapper .search-button > input{
    background-color: black !important;
}

.spec.inverted .custom-blog-info li{
    color: black;
}
.spec.inverted .btn-default{
    border-color: black;
    color: black;
}

.spec.inverted .topmenu.topright > ul > li{
    box-shadow: 0 0 0 1px black;
}
.spec.inverted #search .text{
    color: black;
}
.spec.inverted #search .text::placeholder{
    color: black;
}
.spec.inverted .b-header__link,
.spec.inverted .b-header__text,
.spec.inverted .b-header__list-link{
    color: black !important;
}
.spec.inverted .b-header__info img{
    filter: brightness(0%);
}
.spec.inverted .top-nav-menu-wrapper .color-box > .item.c.active{
    background-color: black;
    color: white;
}
.spec.inverted .top-nav-menu-wrapper .color-box > .item.c{
    background-color: white;
    color: black;
}
.spec.inverted .bpname{
    color: black;
}
.spec.inverted .header .header-navigation{
    filter: invert(1);
}
.spec.inverted #adv_search{
    filter: invert(1);
}
.spec.inverted .extended-search > div button{
    color: white;
}
.spec.inverted #adv_search .panel-body{
    border-color: black;
}
.spec.inverted .datepicker.dropdown-menu{
    width: auto !important;
    bottom: auto !important;
}

.spec.inverted .service .service-block .service-button > a{
    background-color: black;
    color: white;
    text-decoration: none;
}
.spec.inverted .clist{
    filter: invert(1);
}
.spec.inverted .mainleft a{
    color: black;
    text-decoration: underline;
}
.spec.inverted .main img{
    filter: invert(1);
}
.spec.inverted #go_tabs .tabset_tabs > li > a{
    text-decoration: none;
}
.spec.inverted #apply-question{
    background-color: black !important;
}

.spec.inverted #sendRequestID{
    background-color: black !important;
}

.spec.inverted .blog-posts{
    color: black;
}
.spec.inverted blockquote{
    border-color: black;
}
